a
{
  color: #1B633B;
  font-family: Arial;
  text-decoration: none;
  
}

/* Adds special style to an unvisited link. */
a:link
{
  color: #1B633B;
  font-family: Arial;
  text-decoration: none;
  
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
  color: #1B633B;
  font-family: Arial;
  text-decoration: none;
  
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
  color: #1B633B;
  font-family: Arial;
  text-decoration: none;
  
}

/* begin Footer  -------------------------------------------------------------------------- */


.Footer
{
  position:relative;
  z-index:0;
  overflow:hidden;
  width: 1024px;
  margin: 0px auto 0px auto;
}

.Footer .Footer-inner
{
  height:1%;
  position: relative;
  z-index: 0;
  padding: 15px;
  text-align: center;
}

.Footer .Footer-background
{
  position:absolute;
  z-index:-5;
  background-repeat:no-repeat;
  background-color: #1B633B;
  width: 1024px;
  height: 100px;
  bottom:0;
  left:0;
}
.rss-tag-icon
{
  position: relative;
  display:block;
  float:left;
  /*background-image: url('images/rssIcon.png');*/
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 17px;
}

.rssObal{
  background:url('images/pozadiLesy.jpg');
}

.rsstext, .rssdatum {
  float:left;
  padding:5px 0px;
  font-family:Georgia;
}

.rssdatum {
  width:90px;
  font-weight:bold;
}

.rsstext {
  width:330px;
}

.rss-tag-icon
{
  position: relative;
  display:block;
  float:left;
  background-image: url('images/rss3.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 32px;
}

.youtube-tag-icon {
  position: relative;
  display:block;
  float:left;
  background-image: url('images/youtube-3-32.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 32px;
}

.facebook-tag-icon {
  position: relative;
  display:block;
  float:left;
  background-image: url('images/facebook-3-32.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 32px;
}

.instagram-tag-icon {
  position: relative;
  display:block;
  float:left;
  background-image: url('images/instagram-3-32.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 32px;
}

.Footer .Footer-text p
{
  margin: 0;
}

.Footer .Footer-text
{
  display:inline-block;
  color:#FFFFFF;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 10px;
}

.Footer .Footer-text a:link
{
  text-decoration: none;
  color: #FFFFFF;
  /*font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;*/
  text-decoration: none;
   font-size: 10px;
}

.Footer .Footer-text a:visited
{
  text-decoration: none;
  color: #FFFFFF;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
   font-size: 10px;
}

.Footer .Footer-text a:hover
{
  text-decoration: none;
  color: #FFFFFF;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  font-size: 10px;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover
{
  font-family:Arial;
  font-size:10px;
  letter-spacing:normal;
  word-spacing:normal;
  font-style:normal;
  font-weight:normal;
  text-decoration:underline;
  color:#7DAED4;
}

.page-footer
{
  margin:1em;
  text-align:center;
  text-decoration:none;
  color:#98ADB9;
}
/* end PageFooter */

/* dodatecne styly */

.vlevo {
    float:left;
}

.vpravo {
    float:right;
}

.cleaner {
    clear:both;
}

.noBorder {
    border:0px;
}
.noBorder tr {
    border:0px;
}
.noBorder tr td {
    border:0px;
    padding:3px 18px 3px 0px;
    border-bottom:1px solid #1B633B;
}
.noBorder tr:last-child td {
    border-bottom:0px;
}
.noBorder tr td:last-child {
    padding-right:5px;
}
/*.noBorder tr:first-child td {
    border-top:1px solid #1B633B;
}*/



.nadpisClankuHlavni {
    font-size:13pt;
    font-weight:bold;
}

.nadpisClankuMensi {
    font-size:11pt;
    font-weight:bold;
}

.ngg-galleryoverview {
    padding:10px 0px 10px 0px;
}

.infoboxLeft, .infoboxRight {
    background-color:#eee;
    padding:25px;
    width:500px;
}
.infoboxLeft {
    float:left;
}
.infoboxRight {
    float:right;
}

.infoboxCenter {
    float:center;
    width:400px;
    background-color:#eee;
    padding:14px;
}

.stin {
    box-shadow:#aaa 3px 3px 3px;
    -webkit-box-shadow:#aaa 3px 3px 3px;
    -moz-box-shadow:#aaa 3px 3px 3px; 
}

.stinPoNajeti:hover {
    box-shadow:#aaa 3px 3px 3px;
    -webkit-box-shadow:#aaa 3px 3px 3px;
    -moz-box-shadow:#aaa 3px 3px 3px; 
}

.polozka {
    display:block;
    float:left;
    width:300px;
    height:200px;
    padding:5px 20px 5px 0px;
}
.polozkaPopis{
    padding:10px 20px 5px 0px;
}

.PostHeader {
    /*text-transform:uppercase;*/
    font-weight:bold;
    font-size:15pt;
}

.BlockContent-body>ul>li>a {
    /*text-transform:uppercase;*/
}

.pravyBlok {
    /*width:180px;*/
    display:block;
    padding:0px 0px 10px 15px;
    float:right;
}

/*Styly struÄŤnĂ©ho vĂ˝pisu*/

.kratkaAktualita {
    width:500px;
    float:left;
}
.nahledAktuality{
    float:right;
    margin: 12px 0px;
}
/*
.nahledAktuality:hover{
    box-shadow:#AACCE6 -3px 3px 5px;
    -webkit-box-shadow:#AACCE6 -3px 3px 5px;
    -moz-box-shadow:#AACCE6 -3px 3px 5px;
}*/

.podmenuLesy, .podmenuToky, .podmenuSkolky, .podmenuEko {
    width:252px;
    /*height:25px;*/
    padding:2px 0px 2px 0px;
    /*margin:5px 0px;*/
    float:left; 
    display:block;
    text-align:left;
}

.podmenuLesy:hover{
    background-color:#B3D5A2;
    font-weight:bold;
}

.podmenuToky:hover{
    background-color:#B3D3EC;
}

.podmenuSkolky:hover{
    background-color:#FAF098;
}

.podmenuEko:hover{
    background-color:#FBC588;
}

.aktualita {
    width:162px;
    background-color:#F15F45;
    /*background:url(https://www.lhmp.cz/wp-content/gallery/aktuality/stipane-pozadi3.jpg) no-repeat;*/
    padding:15px;
    font-weight:bold;
    font-size:13px;
    border-radius:5px;
    margin-left:2px;
    margin-top:7px;
    margin-bottom:7px;
    text-align:center;
    border:4px solid #E83111;
}